### org.jfree.layouting.input.style.parser.stylehandler.column

# Class ColumnWidthPolicyReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.column.ColumnWidthPolicyReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class ColumnWidthPolicyReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 08.12.2005, 17:33:13

Author:
  Thomas Morgner

  ## Constructor Summary

  `ColumnWidthPolicyReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### ColumnWidthPolicyReadHandler

    public ColumnWidthPolicyReadHandler()